slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSHSVDGetDimensions

Returns the number of columns for a DSHSVD.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSHSVDGetDimensions(DS ds,PetscInt *m)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| m | - the number of columns

### See Also

DSHSVDSetDimensions()

### Level

intermediate

### Location

src/sys/classes/ds/impls/hsvd/dshsvd.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages